
/* Class = "NSWindow"; title = "Opus Settings"; ObjectID = "5"; */
"5.title" = "Opus-asetukset";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "263"; */
"263.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Vaihteleva bittinopeus (VBR)"; ObjectID = "264"; */
"264.title" = "Vaihteleva bittinopeus (VBR)";

/* Class = "NSMenuItem"; title = "Pysyvä bittinopeus (CBR)"; ObjectID = "265"; */
"265.title" = "Pysyvä bittinopeus (CBR)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "280"; */
"280.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "128"; ObjectID = "339"; */
"339.ibShadowedIsNilPlaceholder" = "128";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "128"; ObjectID = "339"; */
"339.ibShadowedNoSelectionPlaceholder" = "128";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "421"; */
"421.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "422"; */
"422.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Pakkauksen laji:"; ObjectID = "426"; */
"426.title" = "Pakkauksen laji:";

/* Class = "NSTextFieldCell"; title = "Bittinopeus (kb/s):"; ObjectID = "427"; */
"427.title" = "Bittinopeus (kb/s):";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "442"; */
"442.title" = "8";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "443"; */
"443.title" = "16";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "444"; */
"444.title" = "24";

/* Class = "NSMenuItem"; title = "32"; ObjectID = "445"; */
"445.title" = "32";

/* Class = "NSMenuItem"; title = "40"; ObjectID = "446"; */
"446.title" = "40";

/* Class = "NSMenuItem"; title = "48"; ObjectID = "447"; */
"447.title" = "48";

/* Class = "NSMenuItem"; title = "56"; ObjectID = "448"; */
"448.title" = "56";

/* Class = "NSMenuItem"; title = "64"; ObjectID = "449"; */
"449.title" = "64";

/* Class = "NSMenuItem"; title = "80"; ObjectID = "450"; */
"450.title" = "80";

/* Class = "NSMenuItem"; title = "96"; ObjectID = "451"; */
"451.title" = "96";

/* Class = "NSMenuItem"; title = "112"; ObjectID = "452"; */
"452.title" = "112";

/* Class = "NSMenuItem"; title = "128"; ObjectID = "453"; */
"453.title" = "128";

/* Class = "NSMenuItem"; title = "160"; ObjectID = "454"; */
"454.title" = "160";

/* Class = "NSMenuItem"; title = "192"; ObjectID = "455"; */
"455.title" = "192";

/* Class = "NSMenuItem"; title = "224"; ObjectID = "456"; */
"456.title" = "224";

/* Class = "NSMenuItem"; title = "256"; ObjectID = "457"; */
"457.title" = "256";

/* Class = "NSMenuItem"; title = "320"; ObjectID = "458"; */
"458.title" = "320";
